هشدار کارشناسان امنیتی درباره یک افزونه وردپرس آسیب‌پذیر؛ مراقب اطلاعات خود باشید!

زمان مطالعه: < 1 دقیقه

آژانس امنیت سایبری سنگاپور (CSA) به کاربران در مورد یک افزونه وردپرس حاوی آسیب‌پذیری که می‌تواند موجب نشت اطلاعات حساس کاربران شود، هشدار داده است.
بولتن امنیتی منتشر شده توسط تیم واکنش اضطراری سایبری سنگاپور (SingCERT)، پلاگین «The Cryptocurrency Widgets – Price Ticker & Coins List» را برای امنیت کاربران، خطرناک معرفی کرده است.
هشدار کارشناسان امنیتی درباره یک افزونه وردپرس آسیب‌پذیر؛ مراقب اطلاعات خود باشید!همان‌طور که در تصویر بالا می‌بینید، این ویجت کریپتو از نظر میزان ریسک، امتیاز ۹.۸ از ۱۰ را دریافت کرده که آن را در گروه آسیب‌پذیری‌های با شدت «بحرانی» قرار می‌دهد.

Ramzarzبا ۱۰ هزار تومان ترید رو شروع کن!
تو ارزپلاس میتونی فقط با ۱۰ هزار تومان و با کارمزد صفر، همه ارزهای دیجیتال رو ترید کنی!

شروع

طبق اعلام شرکت امنیتی CVE Program، این ویجت توسط فروشنده‌ای به نام «narinder-singh» ارائه شده است و نسخه‌های ۲.۰ تا ۲.۶.۵ آن حاوی آسیب‌پذیری هستند.
پایگاه داده ملی آسیب‌پذیری‌های ایالات متحده (NVD) نیز در مورد این پلاگین هشدار داده و نحوه عملکرد آن را به صورت کامل توضیح داده است. این موسسه پیش از این، کتیبه‌های بیت‌ کوین را نیز یک خطر برای امنیت سایبری معرفی کرده بود.

در صفحه قیمت لحظه ای ارزهای دیجیتال می‌توانید قیمت همه توکن‌ها و رمزارزها را به صورت زنده و لحظه‌ای مشاهده کنید.
منبع کوین‌تلگراف

دانلود اپلیکیشن رمزارز نیوز

رمزارز نیوز؛ اپلیکیشن تخصصی در حوزه فناوری اطلاعات، رمزارزها و بلاکچین است.

با استفاده از اپلیکیشن رمزارزنیوز می‌توانید به ابزارها و امکانات وبسایت دسترسی داشته باشید، قیمت تمامی ارزهای دیجیتال را به صورت لحظه‌ای رصد کنید، اخبار و مقالات تازه منتشرشده را ببینید. و به طور کلی به هر آنچه در وبسایت رمزارزنیوز قابل مشاهده است، دسترسی داشته باشید.

ممکن است به این مطالب نیز علاقه‌مند باشید

دیدگاه خود را ثبت کنید

0 دیدگاه
Inline Feedbacks
View all comments